%% multi_select_call
%   called whenever a user selects an output mode, one versus multi
% inputs: 
%   object:GUI - GUI handle
%   src - calling object
%   event - event data
% outputs: 
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = multi_select_call(object,src,event)
label = get(src,'Label');
% determine which label the user clicked on
if strcmp(label,'Multiple Outputs')
    object.multi_mode = 1;
else
    object.multi_mode = 0;
end

object.update_multi_check_status;
end